@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: privacy.css
 -----------------------------------------------------------*/
 
/*==================================================

ttl

==================================================*/

h1#ttl_privacy {
  background:url(../images/ttl_privacy.gif) no-repeat;
  }


/*==================================================

privacy policy

==================================================*/

.privacy_policy {
  text-indent:-1.5em;
  margin-left:1.5em;
  padding:0 0 15px 1em !important;
  }

.privacy_policy2 {
  text-indent:-2.3em;
  margin-left:1.1em;
  padding:0 0 15px 1.5em !important;
  }

.sub_list1 {
  text-indent:-1em !important;
  margin:3px 0 0 1em !important;
  }

.sub_list2 {
  text-indent:-1.5em;
  margin:3px 0 0 1.5em !important;
  }